## OGMRipDvdcpy

OGMRipDvdcpy — A codec to copy a DVD title

## Functions

OGMJobSpawn * | ogmrip_dvdcpy_new ()

## Types and Values

struct | OGMRipDvdCpy
struct | OGMRipDvdCpyClass

## Object Hierarchy

        GObject
        ╰── OGMJobSpawn
            ╰── OGMJobContainer
                ╰── OGMJobBin
                    ╰── OGMRipCodec
                        ╰── OGMRipDvdCpy

## Includes

    #include <ogmrip-dvdcpy.h>

## Description

## Functions

### ogmrip_dvdcpy_new ()

    OGMJobSpawn *
    ogmrip_dvdcpy_new (OGMDvdTitle *title,
                       const gchar *output);

Creates a new OGMRipDvdcpy.

#### Parameters

title | An OGMDvdTitle |
output | The output file |

#### Returns

The new OGMRipDvdcpy

## Types and Values

### struct OGMRipDvdCpy

    struct OGMRipDvdCpy;

### struct OGMRipDvdCpyClass

    struct OGMRipDvdCpyClass {
      OGMRipCodecClass parent_class;
    };